How to install the PHP package spryker-shop/language-switcher-widget with Composer

By Where Is My PHP Package

PHP
Composer
Packagist
spryker-shop/language-switcher-widget

If you are using Composer to manage your dependencies, run the command below in your project folder.

composer require spryker-shop/language-switcher-widget